.version.index /* version checker */
{
	color: #0000F7;
	background-color: #7FC53F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u115
{
	z-index: 2;
	padding-bottom: 99px;
}

#u115_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#pu137
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	margin-left: 100px;
}

#u137
{
	z-index: 0;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu122-36
{
	width: 0.01px;
	position: relative;
	left: 150px;
	padding-top: 74px;
	z-index: 2;
	padding-bottom: 75px;
}

#u122-36
{
	z-index: 4;
	width: 900px;
	min-height: 519px;
	background-color: transparent;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u122-2
{
	font-size: 28px;
	line-height: 39px;
	padding-top: 11px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u122-6
{
	font-size: 20px;
	line-height: 28px;
	padding-top: 19px;
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u122-10
{
	font-size: 20px;
	line-height: 28px;
	padding-top: 16px;
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u122-12,#u122-16,#u122-22
{
	font-size: 16px;
	line-height: 22px;
	padding-top: 16px;
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u122-24
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 26px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u122-29
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 11px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u122-34
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 2px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u115-bw
{
	z-index: 2;
	margin-top: -20px;
	height: 1022px;
}

#u131
{
	z-index: 40;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -20px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 20px;
}

